<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg">

    <TextView
        android:id="@+id/logoTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:drawableTop="@mipmap/img_qdy_zjzn"
        android:drawablePadding="24dp"
        android:text="欢迎使用实验室安全智慧化管控系统"
        android:textColor="@color/white"
        android:textSize="38sp" />

    <TextView
        android:id="@+id/tips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/logoTV"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:text="设备正在初始化"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tips"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp" />

    <TextView
        android:id="@+id/versionNameTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:paddingBottom="12dp"
        android:text="@string/copy_right"
        android:textColor="#1A3165"
        android:textSize="14sp" />
</RelativeLayout>